MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003175ATutor- no cat -public2007-09-07 06:152008-08-21 08:59
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.6 
Target VersionFixed in Version1.5.6 
Summary0003175: Doubled footers
DescriptionWhen we suggest a course link without any category, 2 footers showed up on the page.

http://www.atutor.ca/view/3/11614/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002562)
harris (developer)
2007-09-07 10:55

Problem:
Two footer.inc.php was included.

Fix:
Take out
line93: require(AT_INCLUDE_PATH.'footer.inc.php');
(0002565)
harris (developer)
2007-09-11 11:13

Take out the following line in this file: links/add.php
line93: require(AT_INCLUDE_PATH.'footer.inc.php');

- Issue History
Date Modified Username Field Change
2007-09-07 06:15 harris New Issue
2007-09-07 06:15 harris Affects version => SVN
2007-09-07 10:55 harris Note Added: 0002562
2007-09-11 11:13 harris Status new => resolved
2007-09-11 11:13 harris Fixed in Version => 1.5.6
2007-09-11 11:13 harris Resolution open => fixed
2007-09-11 11:13 harris Assigned To => harris
2007-09-11 11:13 harris Note Added: 0002565
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker